Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Jun 2020 09:51:57 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   I order from you and it has been received but not the all order only two
piece of the order and the other day there is a driver called me and he
says that he doesn’t know the address so he will come the next day but he
didn’t come and I send to you two emails but you didn’t reply back so if
you don’t reply to this email I will sue you in consumer protection and
this is a capture of the order .

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/949666